.label {
  font-size: 0.8rem;
  color: white;
  padding: 0.2rem 0.5rem;
  border-radius: 30px;
  
  &--not-for-sale {
    background-color: rgb(102, 102, 102);
  }

  &--for-sale {
    background-color: $primary-color;
  }

  &--free {
      background-color: $success-color;
  }
}
